
GridDB = {
	["namespaces"] = {
		["GridFrame"] = {
			["profiles"] = {
				["Default"] = {
					["fontSize"] = 8,
					["statusmap"] = {
						["border"] = {
							["alert_lowMana"] = false,
							["alert_lowHealth"] = false,
						},
					},
					["fontOutline"] = "OUTLINEMONOCHROME",
					["iconSize"] = 18,
					["textlength"] = 0,
					["fontShadow"] = false,
					["frameHeight"] = 20,
					["invertBarColor"] = true,
					["enableMouseoverHighlight"] = false,
					["orientation"] = "HORIZONTAL",
					["font"] = "Skurri",
					["frameWidth"] = 30,
					["texture"] = "TukTex",
				},
			},
		},
		["GridStatusVehicle"] = {
		},
		["GridRoster"] = {
			["profiles"] = {
				["Default"] = {
					["party_state"] = "bg",
				},
			},
		},
		["GridStatusName"] = {
		},
		["GridStatusTarget"] = {
		},
		["GridStatusRange"] = {
			["profiles"] = {
				["Default"] = {
					["alert_range_10"] = {
						["color"] = {
							["a"] = 0.8181818181818181,
							["b"] = 0.3,
							["g"] = 0.2,
							["r"] = 0.1,
						},
						["priority"] = 81,
						["enable"] = false,
						["text"] = "10 yards",
						["range"] = false,
						["desc"] = "More than 10 yards away",
					},
					["alert_range_38"] = {
						["color"] = {
							["a"] = 0.3090909090909091,
							["b"] = 0.14,
							["g"] = 0.76,
							["r"] = 0.38,
						},
						["priority"] = 84,
						["enable"] = false,
						["text"] = "38 yards",
						["range"] = false,
						["desc"] = "More than 38 yards away",
					},
					["alert_range_25"] = {
						["enable"] = true,
						["text"] = "25 yards",
						["color"] = {
							["a"] = 0.5454545454545454,
							["r"] = 0.25,
							["g"] = 0.5,
							["b"] = 0.75,
						},
						["priority"] = 82,
						["range"] = false,
						["desc"] = "More than 25 yards away",
					},
					["alert_range_40"] = {
						["color"] = {
							["a"] = 0.2727272727272727,
							["b"] = 0.2,
							["g"] = 0.8,
							["r"] = 0.4,
						},
						["priority"] = 84,
						["enable"] = true,
						["text"] = "40 yards",
						["range"] = false,
						["desc"] = "More than 40 yards away",
					},
					["alert_range_20"] = {
						["color"] = {
							["a"] = 0.6363636363636364,
							["b"] = 0.6,
							["g"] = 0.4,
							["r"] = 0.2,
						},
						["priority"] = 82,
						["enable"] = true,
						["text"] = "20 yards",
						["range"] = false,
						["desc"] = "More than 20 yards away",
					},
					["alert_range_28"] = {
						["color"] = {
							["a"] = 0.490909090909091,
							["b"] = 0.84,
							["g"] = 0.5600000000000001,
							["r"] = 0.28,
						},
						["priority"] = 83,
						["enable"] = false,
						["text"] = "28 yards",
						["range"] = false,
						["desc"] = "More than 28 yards away",
					},
					["alert_range_30"] = {
						["color"] = {
							["a"] = 0.4545454545454546,
							["b"] = 0.9,
							["g"] = 0.6,
							["r"] = 0.3,
						},
						["priority"] = 83,
						["enable"] = false,
						["text"] = "30 yards",
						["range"] = false,
						["desc"] = "More than 30 yards away",
					},
					["alert_range_5"] = {
						["color"] = {
							["a"] = 0.9090909090909091,
							["b"] = 0.15,
							["g"] = 0.1,
							["r"] = 0.05,
						},
						["priority"] = 80,
						["enable"] = true,
						["text"] = "5 yards",
						["range"] = false,
						["desc"] = "More than 5 yards away",
					},
					["alert_range_100"] = {
						["color"] = {
							["a"] = 0.1090909090909091,
							["b"] = 0,
							["g"] = 0,
							["r"] = 0,
						},
						["priority"] = 90,
						["enable"] = false,
						["text"] = "100 yards",
						["range"] = false,
						["desc"] = "More than 100 yards away",
					},
				},
			},
		},
		["GridStatusAuras"] = {
			["profiles"] = {
				["Default"] = {
					["buff_Rejuvenation"] = {
						["icon"] = "Interface\\Icons\\Spell_Nature_Rejuvenation",
					},
					["buff_EarthShield"] = {
						["icon"] = "Interface\\Icons\\Spell_Nature_SkinofEarth",
					},
					["buff_Renew"] = {
						["icon"] = "Interface\\Icons\\Spell_Holy_Renew",
					},
					["buff_Regrowth"] = {
						["icon"] = "Interface\\Icons\\Spell_Nature_ResistNature",
					},
					["buff_Riptide"] = {
						["icon"] = "Interface\\Icons\\spell_nature_riptide",
					},
					["buff_PowerWord:Shield"] = {
						["icon"] = "Interface\\Icons\\Spell_Holy_PowerWordShield",
					},
					["buff_Lifebloom"] = {
						["icon"] = "Interface\\Icons\\INV_Misc_Herb_Felblossom",
					},
				},
			},
		},
		["GridStatus"] = {
			["profiles"] = {
				["Default"] = {
					["colors"] = {
						["PALADIN"] = {
							["b"] = 0.52,
							["g"] = 0.22,
							["r"] = 1,
						},
						["MAGE"] = {
							["b"] = 1,
							["g"] = 0.86,
							["r"] = 0,
						},
						["DRUID"] = {
							["b"] = 0.2,
							["g"] = 0.4,
							["r"] = 1,
						},
						["DEATHKNIGHT"] = {
							["b"] = 0.38,
							["g"] = 0,
							["r"] = 1,
						},
						["PRIEST"] = {
							["b"] = 1,
							["g"] = 0.94,
							["r"] = 0.8,
						},
						["WARLOCK"] = {
							["b"] = 0.85,
							["g"] = 0.47,
							["r"] = 0.6,
						},
						["HUNTER"] = {
							["b"] = 0.49,
							["g"] = 0.86,
							["r"] = 0.58,
						},
						["WARRIOR"] = {
							["b"] = 0.49,
							["g"] = 0.7,
							["r"] = 1,
						},
						["SHAMAN"] = {
							["b"] = 0.6,
							["g"] = 0.6,
							["r"] = 0,
						},
						["ROGUE"] = {
							["b"] = 0,
							["g"] = 0.91,
							["r"] = 1,
						},
					},
				},
			},
		},
		["GridStatusAggro"] = {
		},
		["GridStatusHeals"] = {
		},
		["GridStatusReadyCheck"] = {
		},
		["GridStatusMana"] = {
		},
		["GridLayout"] = {
			["profiles"] = {
				["Default"] = {
					["hideTab"] = true,
					["anchorRel"] = "TOPLEFT",
					["layouts"] = {
						["party"] = "None",
						["solo"] = "None",
					},
					["BackgroundB"] = 0.1019607843137255,
					["borderTexture"] = "None",
					["BackgroundG"] = 0.1019607843137255,
					["PosY"] = -3.564328531593901,
					["layout"] = "By Group 40",
					["BackgroundA"] = 0,
					["BackgroundR"] = 0.1019607843137255,
					["Padding"] = 0,
					["PosX"] = 9.211429113804588,
					["Spacing"] = 1,
				},
			},
		},
		["GridStatusHealth"] = {
		},
		["GridRange"] = {
		},
		["LibDualSpec-1.0"] = {
		},
		["GridStatusVoiceComm"] = {
		},
	},
	["profileKeys"] = {
		["Ketia - Al'Akir"] = "Default",
		["Tesia - Chamber of Aspects"] = "Default",
		["Neeska - Al'Akir"] = "Default",
		["Carenax - Al'Akir"] = "Default",
		["Cronax - Al'Akir"] = "Default",
		["Krowiki - Al'Akir"] = "Default",
		["Kenneh - Al'Akir"] = "Default",
		["Forzo - Al'Akir"] = "Default",
	},
	["profiles"] = {
		["Default"] = {
			["minimap"] = {
				["hide"] = true,
			},
		},
	},
}
