
  -- // rWeaponEnchant
  -- // zork - 2010

  --get the addon namespace
  local addon, ns = ...
  
  --object container
  local cfg = CreateFrame("Frame") 
  
  -----------------------------
  -- CONFIG
  -----------------------------  
  
  cfg.framesUserplaced = false
  cfg.framesLocked = false
  
  cfg.tempEnchantList = {
    mainhand = {
      show = true,
      size = 24,
      pos = { a1 = "CENTER", a2 = "CENTER", af = "Minimap", x = -30, y = -80 },
      desaturate = true,
      alpha = {
        found = {
          frame = 1,
          icon = 1,
        },
        not_found = {
          frame = 0,
          icon = 0,          
        },
      },
    },
    offhand = {
      show = true,
      size = 24,
      pos = { a1 = "CENTER", a2 = "CENTER", af = "Minimap", x = 0, y = -80 },
      desaturate = true,
      alpha = {
        found = {
          frame = 1,
          icon = 1,
        },
        not_found = {
          frame = 0,
          icon = 0,          
        },
      },
    },
    throw = {
      show = true,
      size = 24,
      pos = { a1 = "CENTER", a2 = "CENTER", af = "Minimap", x = 30, y = -80 },
      desaturate = true,
      alpha = {
        found = {
          frame = 1,
          icon = 1,
        },
        not_found = {
          frame = 0,
          icon = 0,          
        },
      },
    },
  }
  
  -----------------------------
  -- HANDOVER
  -----------------------------
  
  --object container to addon namespace
  ns.cfg = cfg